asmithjr

Well-Known Member
Jun 13, 2003
514
6
168
When we try to add FP extensions to a site we get :
Error: The server administration programs and the server extensions on the web server are not compatible. The administration program is too old to use with this server.

I cannot find anything in log files.
 

tweakservers

Well-Known Member
Mar 30, 2006
379
0
166
have you tried reinstall the front page extension on the server?

also check if you uploaded any _vti_ folders to the public_html folder of your account on the server?
 
Last edited:

asmithjr

Well-Known Member
Jun 13, 2003
514
6
168
Yes, been trying every combination of everything I can read on the forums here.

Problem is when they try to publish using FP extensions, usually they get the Not Installed or SharePoint service not installed on this server.